Новые версии Samba 4.14.4, 4.13.8 и 4.12.15 с устранением уязвимости

Подготовлены корректирующие выпуски пакета Samba 4.14.4, 4.13.8 и 4.12.15 с устранением уязвимости (CVE-2021-20254), которая в большинстве случаев может привести к краху процесса smbd, но в наихудшем сценарии не исключается возможность неавторизированного доступа к файлам и удаления непривилегированным пользователем файлов на сетевом разделе.

from OpenNews.opennet.ru: Проблемы безопасности https://ift.tt/3nuDksb
via IFTTT

Leave a Reply

Back to Top